libmediaart-1.0-0_0.7.0-2_amd64.deb


Advertisement

Description

libmediaart-1.0-0 - media art extraction and cache management library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libmediaart-1.0-0
Package version 0.7.0
Package release 2
Package architecture amd64
Package type deb
Installed size 86 B
Download size 20.53 KB
Official Mirror ftp.br.debian.org
Libmediaart is a library tasked with managing, extracting and handling
media art caches.
This package contains the shared library.

Alternatives

Package Version Architecture Repository
libmediaart-1.0-0_0.7.0-2_i386.deb 0.7.0 i386 Debian Main
libmediaart-1.0-0 - - -

Requires

Name Value
libc6 >= 2.4
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.37.3
multiarch-support -

Download

Type URL
Binary Package libmediaart-1.0-0_0.7.0-2_amd64.deb
Source Package libmediaart

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmediaart-1.0-0 deb package:
    # sudo apt-get install libmediaart-1.0-0

Files

Path
/usr/lib/x86_64-linux-gnu/libmediaart-1.0.so.0
/usr/lib/x86_64-linux-gnu/libmediaart-1.0.so.0.700.0
/usr/share/doc/libmediaart-1.0-0/changelog.Debian.gz
/usr/share/doc/libmediaart-1.0-0/copyright

Changelog

2014-10-14 - Michael Biebl <biebl@debian.org>
libmediaart (0.7.0-2) unstable; urgency=medium
[ Tim Lunn ]
* debian/rules: add --with gir to ensure dh_girepository is run
* debian/tests: run unit-tests as an autopkgtest (Closes: #765008)
[ Michael Biebl ]
* Install typelib files into multiarch paths.
* Mark gir and dev package as Multi-Arch: same.
* Bump Standards-Version to 3.9.6. No further changes.
2014-09-23 - Michael Biebl <biebl@debian.org>
libmediaart (0.7.0-1) unstable; urgency=medium
* New upstream release.
* Add a shlibs file for libmediaart-1.0-0 which generates a tight
dependency. API and ABI are not stable yet.
* Ship vala bindings.
2014-09-09 - Michael Biebl <biebl@debian.org>
libmediaart (0.4.0-2) unstable; urgency=medium
[ Andreas Barth ]
* Use dh-autoreconf to fix FTBFS on ppc64el. (Closes: #757211)
2014-04-01 - Michael Biebl <biebl@debian.org>
libmediaart (0.4.0-1) unstable; urgency=medium
* New upstream release.
2014-03-08 - Michael Biebl <biebl@debian.org>
libmediaart (0.3.0-1) unstable; urgency=medium
* New upstream release.
* Upload to unstable.
2014-02-21 - Michael Biebl <biebl@debian.org>
libmediaart (0.2.0-1) experimental; urgency=medium
* Initial release.

See Also

Package Description
libmediaart-1.0-dev_0.7.0-2_amd64.deb media art extraction and cache management library - development files
libmediaart-doc_0.7.0-2_all.deb media art extraction and cache management library - documentation
libmediainfo-dev_0.7.70-1_amd64.deb library reading metadata from media files -- headers
libmediainfo-doc_0.7.70-1_all.deb library for reading metadata from media files -- documentation
libmediainfo0_0.7.70-1_amd64.deb library for reading metadata from media files -- shared library
libmediastreamer-base3_3.6.1-2.4+b1_amd64.deb Linphone web phone's media library
libmediastreamer-dev_3.6.1-2.4+b1_amd64.deb Linphone web phone's media library - development files
libmediawiki-api-perl_0.40-1_all.deb Perl interface to the MediaWiki API
libmedimport-dev_3.0.6-7_amd64.deb Development files for libmedimport0
libmedimport0_3.0.6-7_amd64.deb Library to import old version files
libmeep-dev_1.2.1-2+b1_amd64.deb development library for using meep
libmeep-lam4-7_1.2.1-3+b1_amd64.deb library for using parallel (OpenMPI) version of meep
libmeep-lam4-dev_1.2.1-3+b1_amd64.deb development library for using parallel (OpenMPI) version of meep
libmeep-mpi-default-dev_1.2.1-2+b1_amd64.deb development library for using parallel (OpenMPI) version of meep
libmeep-mpi-default7_1.2.1-2+b1_amd64.deb library for using parallel (OpenMPI) version of meep
Advertisement
Advertisement